AnsweredAssumed Answered

NW 2013 3.2.3.2 Pre-requisites

Question asked by barryc Champion on Jun 28, 2017

I noticed looking at the NW2013 release notes that for the first time, the June 2017 build (3.2.3.2) references a specific SharePoint CU in the header information (Apr 2017) alongside the release date, DB version etc.

While it may seem obvious, can anyone confirm that this CU is a pre-requisite for the installation of v3.2.3.2?

Is this documented anywhere other than the header info on the release notes?

Outcomes